{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "ca7cdfc0-36e3-43d9-989d-b487cfb35fac",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "ca7cdfc0-36e3-43d9-989d-b487cfb35fac",
            "type": "STRING",
            "value": "Check that IUT discards a Secured DENM if the header fields are not in the ascending order according to the numbering of the enumeration."
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "ca7cdfc0-36e3-43d9-989d-b487cfb35fac",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_DENM_A)\r\n\t\t\tcontaining header_fields[0].type\r\n\t\t\t\tindicating 'signer_info'\r\n\t\t\tand containing header_fields[1].type\r\n\t\t\t\tindicating 'its_aid'\r\n\t\t\tand containing header_fields[2].type\r\n\t\t\t\tindicating 'generation_time'\r\n\t\t\tand containing header_fields[3].type\r\n\t\t\t\tindicating 'generation_location'\r\n\tthen\r\n\t\tthe IUT discards the SecuredMessage"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "ca7cdfc0-36e3-43d9-989d-b487cfb35fac",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ca7cdfc0-36e3-43d9-989d-b487cfb35fac",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "ca7cdfc0-36e3-43d9-989d-b487cfb35fac"
}